Bug 1286199 - rebalance: even after 48hours the rebalance status says rebalanceds files is "0" and rebalance still in progress
rebalance: even after 48hours the rebalance status says rebalanceds files is ...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-rca-unknown
: ZStream
: 1286206 (view as bug list)
Depends On: 1027106
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:28 EST by Susant Kumar Palai
Modified: 2017-08-31 01:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1027106
Environment:
Last Closed: 2017-08-31 01:51:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2016-01-19 09:58:51 EST
*** Bug 1286206 has been marked as a duplicate of this bug. ***
Comment 3 Nithya Balachandran 2017-08-31 01:51:59 EDT
there have been several changes to the DHT code after this BZ was filed.As the sos reports are no longer available, I cam closing this with Insufficient_Data.

Note You need to log in before you can comment on or make changes to this bug.